@charset "UTF-8";
/* CSS Document */





.dateTime, .message { font-size: 12px;  font-family: "Helvetica", Arial, sans-serif; font-weight: lighter; margin: 2px;     padding:2px; background-color: #eeeeee; }


.messageHolder { width:1024px; background-color: #dddddd; }

.dateTime { display:inline-block; vertical-align:text-top; width:200px;  margin: 4px;     padding:4px; }
.message { display:inline-block; vertical-align:text-top; width:814px; }

.messageHolder p {  margin: 2px;     padding:2px; }

.messageLine {  border-radius: 4px; padding:2px; }

.messageLine.status-ok { background-color: #ddffdd; }
.messageLine.status-warning { background-color: #ffffdd; }
.messageLine.status-error { background-color: #ffdddd; }
.messageLine.status-info { background-color: #ddddff; }

.messageLine .messageTitle { display:inline-block; vertical-align:text-top; width:100px; margin-right:5px; text-align:right; }
.messageLine .messageText  { display:inline-block; vertical-align:text-top; width:calc(100% - 110px); word-break: break-all; }
